/*
 Theme Name:   dpsGran Child Theme
 Description:  dpsGran Child Theme
 Author:       dpsonline*
 Template:     dpsGran
 Version:      1.0
 Text Domain:  granola
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.sc_layouts_menu_nav > li li > a {
    color: #fff !important;
}
.body_wrap.with_pattern {
    background: url() center center repeat;
}
.sc_icons_fill.color_style_link2 .sc_icons_item {
    background-color: #fd6035;
}
.portfolio_page_details_share {
    display: none;
}
.post_item_404 .post_content {
    background: url(/wp-content/uploads/2025/01/error-02.png) no-repeat top center!important;
}
.scheme_dark div.wpcf7 .form-style-3 .wpcf7-list-item-label {
    color: #fff;
}
 input[type="checkbox"] + label:before {
    border-color: #c9c9c9 !important;
}
.tribe-events-content a {
    border-bottom: #141827!important;
}
.tribe-events-content a:hover {
    border-bottom: 1px solid #fc4614!important;
    color: #fc4614!important;
}